升级Cent OS下的python版本

升级Cent OS下的python版本

刚在Mac上安装了zkdash管理界面,因生产环境是CentOS,因此也需要搭建一套相同的环境,但自带的python却是2.6.6,需要升级到2.7.6以上的比...
阅读 85 次
Mac下安装zkdash

Mac下安装zkdash

zkdash是一个zookeeper的管理界面,它需要依赖MySQL数据库和Python环境,安装之前确认系统是否安装了Python2.7,版本最好不低于2.7...
阅读 48 次
https发ajax请求被浏览器block

https发ajax请求被浏览器block

手上一个项目最近刚刚切换成https协议,原有的一些请求仍旧是http的Ajax请求,发现好些正常的服务都不能运转了,排查发现Ajax请求全被浏览器block了...
阅读 326 次